Subject: Re: Problems with CHMOD and CHOWN - I have read the FAQ !
From: Jim George <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 5 Aug 2002 19:21:38 +0100

On Mon, 5 Aug 2002 12:55:15 -0400
Christopher Faylor <[email-masked]> wrote:

> On Mon, Aug 05, 2002 at 05:28:30PM +0100, Nicholas Turner wrote:
> >Hi,
> >
> >I cannot get CHMOD and CHOWN to work at all. I think its because my PC hard
> >drive is partitioned into C:/ and D:/
> >
> >C:/ is a FAT partition
> >
> >D:/ is an NTFS
> >
> >I have installed the latest Cygwin release; 1.3.12(0.54/3/2) onto the D:/
> >NTFS partition and have set the CYGWIN='binmode tty ntsec' variable.
> >
> >I have read the FAQ and searched the mailing list...no luck
> >
> >HELP !!! Please !!
> >
> >thanks, your help and advice is much appreciated !
> 
> How about http://cygwin.com/bugs.html ?  That page provides some
> pointers on how to submit bugs.  That would be a place to start.
> 
> Also, I'd suggest taking a deep breath and calming down.
> 
> cgf
> 
Nicholas,

	could you start by giving everyone more of a chance to help you?  

	What are the error messages you are seeing?
	Is it affecting all directories and files?
	Can you create a file (use touch filename in you home directory)?

Jim

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/